<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-160">Dy-160</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 2.3 %</p>
<p>Results found: (12) [‘b80’, ‘jnd50’, ‘t21’, ‘j22’, ‘b71’, ‘j4t2’, ‘j4t1’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘j311’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.5; Collisions: 1.44449e+01 +/- 0.0 %</p>
<p>b80 time: 8.1; Collisions: 1.32046e+01 +/- 0.0 %</p>
<p>j33 time: 7.6; Collisions: 1.33749e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.2; Collisions: 1.32291e+01 +/- 0.0 %</p>
<p>t21 time: 8.4; Collisions: 1.44542e+01 +/- 0.0 %</p>
<p>b71 time: 8.3; Collisions: 1.32267e+01 +/- 0.0 %</p>
<p>j32 time: 7.8; Collisions: 1.33478e+01 +/- 0.0 %</p>
<p>j311 time: 7.6; Collisions: 1.33482e+01 +/- 0.0 %</p>
<p>j22 time: 7.6; Collisions: 1.33488e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.4; Collisions: 1.32272e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.8 % (refs), 45.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 16.3 %</p>
<p>j33: rms = 16.7 %</p>
<p>b80: rms = 16.7 %</p>
<p>jnd40: rms = 16.2 %</p>
<p>j22: rms = 55.9 %</p>
<p>j311: rms = 55.9 %</p>
<p>j32: rms = 18.2 %</p>
<p>b71: rms = 16.1 %</p>
</body>
</html>
